import tkinter
import random

canvas = tkinter.Canvas(width=1920, height=1080)
canvas.pack()

tela = []
oblecenia = []
usta_ = []
oci_ = []
vlasy_ = []
rozmer = 2
for y in range(2):
    for x in range(2):
        print(x, y)
        telo = tkinter.PhotoImage(file="obrazky\\jazdec\\telo\\telo-{}.png".format(random.randint(1,4))).subsample(rozmer, rozmer)
        oblecenie = tkinter.PhotoImage(file="obrazky\jazdec\oblecenie\oblecenie-{}.png".format(random.randint(1,10))).subsample(rozmer,rozmer)
        usta = tkinter.PhotoImage(file="obrazky\jazdec\\usta\\usta-{}.png".format(random.randint(1,7))).subsample(rozmer,rozmer)
        oci = tkinter.PhotoImage(file="obrazky\jazdec\\oci\\oci-{}.png".format(random.randint(1,12))).subsample(rozmer,rozmer)
        vlasy = tkinter.PhotoImage(file="obrazky\jazdec\\vlasy\\vlasy-{}.png".format(random.randint(1,14))).subsample(rozmer,rozmer)
        
        tela.append(telo)
        oblecenia.append(oblecenie)
        usta_.append(usta)
        oci_.append(oci)
        vlasy_.append(vlasy)
        
        canvas.create_image(x * 300//rozmer + 300//(2*rozmer), y * 300//rozmer + 300//(2*rozmer), image=telo)
        canvas.create_image(x * 300//rozmer + 300//(2*rozmer), y * 300//rozmer + 300//(2*rozmer), image=oblecenie)
        canvas.create_image(x * 300//rozmer + 300//(2*rozmer), y * 300//rozmer + 300//(2*rozmer), image=usta)
        canvas.create_image(x * 300//rozmer + 300//(2*rozmer), y * 300//rozmer + 300//(2*rozmer), image=oci)
        canvas.create_image(x * 300//rozmer + 300//(2*rozmer), y * 300//rozmer + 300//(2*rozmer), image=vlasy)
